/*

	CSS Rules

		selector {
			property:  value;
		}
*/
/*Universal Selector*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}
/*
Type Selector
*tag-name*
*/

h1{
			color: pink !important;

		}

/*ID Selector*/
/* #id_selector */
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector*/
/* .class_name */
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/* selector + selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/*Parent_Selector[space] target_selector*/
html body #bootcamp-learning-list li {

color: green;
}

/*General sibling selector*/
/*sibling_selector [~] target_selector*/

h2 ~ a{
	text-decoration: none ;
}

/*Child Selector*/
/*selector [>] target_selector*/
body > section > form > label {
	color: rgb(56, 100, 18);
}

h2,h3{
	color: sandybrown;
}